#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.5.2
visibility:           public
id:                   MonadRandom-0.5.2-6QaNRwndT27FUWbfixTjxw
key:                  MonadRandom-0.5.2-6QaNRwndT27FUWbfixTjxw
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  e226b4d9bb1a5bfcaf3725c217e7b4ca
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-8.10.2/site-local/MonadRandom-0.5.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/MonadRandom-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/MonadRandom-0.5.2
hs-libraries:         HSMonadRandom-0.5.2-6QaNRwndT27FUWbfixTjxw
depends:
    base-4.14.1.0 mtl-2.2.2 primitive-0.7.1.0-DDMocXnPA4M3FwLr4d9ebr
    random-1.2.0-IOrxriaM1e31fR73w7I3rV transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

